reduction_op.h File Reference

Functor performing reduction operations used by epilogues. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/numeric_types.h"`
`#include "cutlass/array.h"`
`#include "cutlass/functional.h"`
`#include "cutlass/numeric_conversion.h"`
Include dependency graph for reduction_op.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | cutlass::epilogue::thread::ReductionOpPlus< Element_, Count >
struct | cutlass::epilogue::thread::ReductionOpPlus< Element_, Count >::Params
| Host-constructable parameters structure. More...

## Namespaces

| cutlass
| cutlass::epilogue
| cutlass::epilogue::thread